Wordpress Themes - WP Forum at BFA
There will be no more development for Atahualpa (or any other theme), and no support. Also no new registrations. I turned off the donation system. I may turn the forum to read only if it gets abused for spam. Unfortunately I have no time for the forum or the themes. Thanks a lot to the people who helped in all these years, especially Larry and of course: Paul. Take care and stay healthy -- Flynn, Atahualpa developer, Sep 2021

Wordpress Themes - WP Forum at BFA » WordPress Themes » ThemeFrame Presales »

Can I use Themeframe on Linux Mint desktop OS?


  #1  
Old Jan 24, 2014, 08:21 PM
ungadoohaa
 
2 posts · Jan 2014
Hello,

I am running Linux Mint and notice that requirements are either Windows or Mac. However notice that Xampp is an option for local web server. Am I able to use Themeframe on my Linux machine?

Thanks!
  #2  
Old Jan 27, 2014, 10:32 AM
ga.malyshev
 
1 posts · May 2013
Yes, of course.
Just use XAMPP 1.7.1 because this version of XAMPP includes:
...
- PHP 5.2.9

Set XAMPP, it's not difficult:
sudo tar xvfz xampp-linux-1.7.1.tar.gz -C /opt

then
sudo /opt/lampp/lampp start
then
sudo cp -r themeframe126 /opt/lampp/htdocs

and
cd /opt/lampp/htdocs
ls
sudo chmod -R 0777 themeframe126

So, http://localhost/themeframe126

Do not forget
sudo /opt/lampp/lampp start
sudo /opt/lampp/lampp stop
sudo /opt/lampp/lampp restart

I hope everything will work.
Good luck.

Bookmarks

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Similar Threads
Thread Thread Starter Forum Replies Last Post
System requirements for Linux? jcp ThemeFrame Presales 2 Mar 16, 2012 01:44 AM


All times are GMT -6. The time now is 03:50 AM.


Powered by vBulletin® Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.